@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');


@font-face {
    font-family: 'apotek';
    src: url('/apotek-comp-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}



:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'apotek', sans-serif;
}



.sec-scoreboard .layout-wrapper button.prev {
    left: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0;
    top: auto;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    right: 0;
    margin: auto;
}

.sec-scoreboard .layout-wrapper button.next {
    right: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0;
    top: auto;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    left: 0!important;
    margin: auto;
}


.site-footer { background:#fff!important; color:var(--bs-primary); border-top:1px solid var(--bs-tertiary) }
.site-footer .component-banner.layout-flex .item img { max-height:7rem; max-width:none }
#site-footer .footer-details .text .title { color:#000}

.section.sec-more-news, .section.sec-aotw, .footer-logos, .section.sec-parallax, main#site-main:before, .section.sec-photo-gallery, .top-nav { display:none }


    .site-header .social-links:before { background:url(/images/setup/Texture_Header.png)}


    .sec-scoreboard .layout-wrapper ul.nav { background-image:url(/images/setup/Texture_Component_Header.png); margin-bottom:0.5rem!important }
    .sec-standings .component-headings .component-title,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background-color:#b91a1a }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }
    .component-scoreboard.layout-standard .slick-track .slick-slide, .sec-scoreboard .component-scoreboard.layout-standard .card .card-header,
    .component-scoreboard.layout-standard .slick-list { border-color:var(--bs-primary)}
    .sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator { background:var(--bs-secondary)}

    .sec-standings .component-headings .component-title, .videos .page-details .component-title, .section.sec-countdown .component-countdown .details .details-2 .title,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { font-family:"apotek",sans-serif; font-weight:normal; font-size:1.75rem }

    .section.sec-countdown .component-countdown .details .details-2 .title { font-size:3rem!important }
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before { background:var(--bs-tertiary)}
    .section.sec-countdown .container .ps-component.component-countdown > div { background:url(/images/setup/Texture_Next_Event.png)} 


    .videos .page-details,
    .sec-standings .page-details { background-image:url(/images/setup/Texture_Component_Header.png)  }

    .sec-standings .component-standings.has-col-groups thead th { background:var(--bs-secondary); font-family:"apotek",sans-serif; font-size:1.5rem; font-weight:400!important }

   /* .sec-videos .archive-link a.btn.btn-link { border-color:#b91a1a; color:#b91a1a }
    .sec-videos .archive-link a.btn.btn-link:hover { background:#b91a1a }
*/

    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }


    section.section.sec-standings .form-floating,
    section.section.sec-videos .form-floating { display:none }


    .component-scoreboard.layout-standard .slick-arrow-controls .slick-arrow:hover { background:var(--bs-primary); color:#fff; filter:unset }
    .sec-standings .table-responsive { max-height:none }

@media(min-width: 992px) {

    .site-header .menu { padding-right:1rem }
    .macro-primary-navigation a.site-logo { min-width:9.5rem!important; top:0.55rem!important }
 
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-family:"apotek",sans-serif; font-weight:normal; font-size:1.5rem }

    .macro-primary-navigation a.site-logo img { top:0 }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-tertiary)!important}

    
}

@media screen and (max-width: 767px) {
    
    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 3.5rem)!important }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 3.5rem)!important }

}
